A {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; alignment: justify
}
BIG {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: darkslategray; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
